Subject: Re: bug#10896: 23.4; --with-crt-dir was required since crt1.0 not found (on *32bit* system)

From: "ISHIKAWA,chiaki" <[email-masked]>
Date: Tue, 28 Feb 2012 21:33:12 +0900

Thank you for your previous e-mail explaining the Debian's transition to 
multiarch support and the change in Emacs to support exactly this change.
(CRT_DIR seems to have been introduced in the last few months.)

I have read some documents at Debian web site and learnd quite a lot 
about mutliarch support.

I wish maintainers of other tool packages are just
as lucky as Emacs maintainer to move to this interesting
support infrastructure in a short time.

I understand emacs 24.1 fixes all the problems mentioned such as
configure doesn't fail before make is invoked.

Thank you again for the great package!

Happy Hacking,
CI

(2012/02/28 4:39), Glenn Morris wrote:
> Glenn Morris wrote:
>
>> There isn't a bug here, other than an incorrect comment, and the fact
>> that you need to specify --with-crt-dir manually.
>
> And the fact that configure should tell you that the build is going to
> fail; but...
>
>>   This is all already fixed for 24.1.
>
>
>
>
>
>
>